<div class="container">

  <div class="col-md-6 col-sm-12 col-md-offset-3">
    <h2 class="form-title text-center">Se Connecter (Animateur)</h2>
    <%= form_for(resource, as: resource_name, url: session_path(resource_name),html: { role: 'form' }) do |f| %>
        <div class="form-group">
          <%= f.email_field :email, autofocus: true, class: 'form-control', placeholder: 'Adresse e-mail' %>
        </div>
        <div class="form-group">
          <%= f.password_field :password, autocomplete: 'off', class: 'form-control', placeholder: 'Mot de passe' %>
        </div>
        <% if devise_mapping.rememberable? %>
            <div class="checkbox">
              <%= f.label :remember_me do %>
                  <%= f.check_box :remember_me %> <%= t('.remember_me', default: 'Remember me') %>
              <% end %>
            </div>
        <% end %>
        <%= f.submit  t('.sign_in', default: 'Sign in'), class: 'btn btn-registration-form' %>
    <% end %>
    <%= render 'devise/shared/links' %>
  </div>

</div>

